package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmTrngEmpHistQVO extends BaseQueryVO implements Serializable {
  private String empNo;
  
  private String course;
  
  private String calendarName;
  
  public String getEmpNo() {
    return this.empNo;
  }
  
  public void setEmpNo(String newEmpNo) {
    this.empNo = newEmpNo;
  }
  
  public String getCourse() {
    return this.course;
  }
  
  public void setCourse(String newCourse) {
    this.course = newCourse;
  }
  
  public String getCalendarName() {
    return this.calendarName;
  }
  
  public void setCalendarName(String newCalendarName) {
    this.calendarName = newCalendarName;
  }
}
